MTLimerock
{
  //AI Vehicle Filter = 11turns

  TestDayDay = Wednesday
  TestDayStart = 7:00
  Practice1Day = Friday
  Practice1Start = 10:00
  Practice2Day = Friday
  Practice2Start = 16:00
  Qualify1Day = Saturday
  Qualify1Start = 9:00
  Qualify2Day = Saturday
  Qualify2Start = 16:00
  WarmupDay = Sunday
  WarmupStart = 9:10
  RaceDay = Sunday
  RaceStart = 11:30
  RaceLaps = 98
  RaceTime = 180
  RaceTimeScaled = 180

  Attrition = 8

  TrackName = Lime Rock Mountain
  GrandPrixName = Lime Rock Mountain
  EventName = Lime Rock Mountain
  VenueName = Lime Rock Mountain
  Location = Lakeville, Connecticut, USA
  Length = 2.93m/ 4.715 km.
  Track Record = 87.442

  SettingsFolder = LimerockMT
  SettingsCopy = LimerockMT.svm
  SettingsAI = LimerockMT.svm
  Qualify Laptime = 88.006
  Race Laptime = 89.331

  RoadDryGrip = 1.00
  AIDryGrip = 1.02
  RoadWetGrip = 0.80
  AIWetGrip = 0.80
  PlayerTireWear = 1.0
  FrontTireHeatMult = 1.00
  RearTireHeatMult = 1.00

// Locality
  Region = North
  Average rain = 0.5
  RainLightScale = 0.75
  RainFogScale = 0.15
  RainFogColourScale = 0.15
  RainCloudScale = 1.0

    // Scene Lighting

  ShadowMinSunAngle=20.0

  SunriseAmbientColour = (165,185,195)
  SunriseDirectionalColour = (120,110,105) 
  SunriseFogColour = (30,35,60)
  SunriseFogIn = 0.0
  SunriseFogOut = 1000.0
  RainSunriseAmbientColour = (82,82,82)
  RainSunriseDirectionalColour = (98,98,98)
  RainSunriseFogColour = (69,69,69)
  RainSunriseFogIn = -17.0
  RainSunriseFogOut = -220.0

  DayAmbientColour = (210,200,195)
  DayDirectionalColour = (255,250,245)
  DayFogColour = (130,140,150)
  DayFogIn = 0.0
  DayFogOut = 1000.0
  RainDayAmbientColour = (98,98,98)
  RainDayDirectionalColour = (110,110,110)
  RainDayFogColour = (95,95,95)
  RainDayFogIn = -12.0 
  RainDayFogOut = -223.0

  SunsetAmbientColour = (166,160,200)
  SunsetDirectionalColour = (20,25,35) 
  SunsetFogColour = (60,63,85)
  SunsetFogIn = 0.0
  SunsetFogOut = 1000.0
  RainSunsetAmbientColour = (82,82,82)
  RainSunsetDirectionalColour = (98,98,98)
  RainSunsetFogColour = (64,64,64) 
  RainSunsetFogIn = -17.0
  RainSunsetFogOut = -220.0

  NightAmbientColour = (32,32,32)
  NightDirectionalColour = (27,28,29)
  NightFogColour = (6,7,8)
  NightFogIn = 0.0
  NightFogOut = 1000.0
  RainNightAmbientColour = (16,16,16)
  RainNightDirectionalColour = (27,28,28)
  RainNightFogColour = (18,18,18)
  RainNighttFogIn = -20.0
  RainNightFogOut = -220.0


  // Sun position
  // Latitude affects day/night length, used with date.
  // Latitude also controls the sun/moon vector across the sky
  // NorthDir controls where sun rises/sets
  // RaceDate affects length of day/night, used with latitude

  Latitude = 25 // in degrees, -90 ... +90 (def. 0)
  NorthDir = 270 // in degrees (def. 245)
  RaceDate = August 30 // (def. July 1)

  HorizonRadius = 662.751
  HorizonMaxHeight = 51
  HorizonMinHeight = 32


// Pitstop locations in order from front to back ... if these need to be
// reversed on an individual track, set "ReversePitOrder=1" in the
// track-specific GDB file.
// These are now "pit group" names, not necessarily team names.
// In the VEH file, the pit group defaults to the team name but
// can be overridden by defining "PitGroup=<name>".

Max Vehicles = 50


// Pitstop locations in order from front to back ... if these need to be
// reversed on an individual track, set "ReversePitOrder=1" in the
// track-specific GDB file.

 PitOrder
 {
  PitGroup=BMS
  PitGroup=Vit_Kon
  PitGroup=RML
  PitGroup=JMB575
  PitGroup=GPC
  PitGroup=AFC
  PitGroup=DAMS
  PitGroup=Freisinger04
  PitGroup=GPC360
  PitGroup=Proton
 }

 // Number of vehicles sharing each pitstall.  The number of entries
 // here must match the number of entries in the PitOrder above.

 NumberSharingPit
 {
  Vehicles=2 // BMS
  Vehicles=2 // Vit_Kon
  Vehicles=2 // RML
  Vehicles=2 // JMB575
  Vehicles=2 // GPC (575)
  Vehicles=2 // AFC
  Vehicles=2 // DAMS
  Vehicles=2 // Freisinger04
  Vehicles=2 // GPC360
  Vehicles=2 // Proton
 } 
} 

